Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 12:39:47 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way  Dear splash team,
This is in reference of my order no. 9419326487 placed since 13th of March 2023 which until now has not yet been delivered to me.I have been contacting your courier since 14th of March and sent them my location through whatsapp as per their request.
However until today they did not deliver my parcel and no one has contacted me even though I have sent them several messages on whatsapp asking them to update me where is my parcel.Note that I will be travelling this weekend and no one will be at home to receive this order.
Therefore I urge you to contact your courier immediately and have this parcel delivered to me ASAP by tomorrow maximum.Otherwise you need to return it back and refund my payment urgently since you have charged already my debit card for the cost of these purchases.
I urge you to take the necessary action before filing a complaint to the Consumer Rights Authority.
Awaiting to hear from you ASAP.

Best Regards,
Jane Boque055-5517721  

    On Monday, March 13, 2023 at 07:47:01 PM GMT+4, Splash Fashions <[email-masked]> wrote:  

|  
|  
|  
|  Order number 9419326487 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi JANE BOQUE, your order number is 9419326487.  |
|  |
|  The tracking number is FP031323003442.  |
|  |
|  
|  
 Order shipping to 
Jane Boque
 Manazil 1 Al Ghurair Bldg. Al Muraqqabat St.
 3rd floor, 306
 Dubai, United Arab Emirates 
 Mobile: +971 555517721 
  |  Payment Method: 

  |

  |
|  |
|  
 Order Details Consignment Number: 88888001506220230313 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Iconic Textured Palazzos with Contrast Edge Detail and Pockets  
 Color: Black 
  Size: 12  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  2Xtremz Half Placket Mini Shirt Dress with Belt and Lace Detail  
 Color: Green 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Floral Print Short Sleeve Shirt and Pyjama Set  
 Color: Pink 
  Size: 14  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Floral Print Maxi Dress with Short Sleeves and Tie-Up Detail  
 Color: Beige 
  Size: 14  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @SplashFashions.
 |

 |

| 
|  | 
Call us on 800-SPLASH (800-775274). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5859460